@charset "UTF-8";

/* ---------------------------------------------------
  common
--------------------------------------------------- */
/* header{
	position:absolute;
	top:0;
	z-index: 100;
} */

@media (max-width: 1024px){
	header{
		position:absolute;
		top:0;
		z-index: 100;
	}

	section .inner{
		position: relative;
		width: 84%;
		margin: 0 auto;
	}
}


/* ---------------------------------------------------
  hero
--------------------------------------------------- */
.secMain{
	position: relative;
}

.secMain .cach{
	position:absolute;
	top:25%;
	left: 10%;
	max-width: 485px;
}

#slide{
	position: relative;
}

#slide p{
	margin-right:10% !important;
}

@media only screen and (max-width:1300px) {
	.secMain .cach{
		left: 5%;
	}

	#slide p{
		margin-right:5% !important;
	}
}

#slide,
.sp-slides,
.sp-slide{
	width: 100%;
	
}

#slide .slide01{
	background: url("/recruit/assets/images/top/slide01_pc.jpg") no-repeat;
	background-size: cover;
}
#slide .slide02{
	background: url("/recruit/assets/images/top/slide02_pc.jpg") no-repeat;
	background-size: cover;
}
#slide .slide03{
	background: url("/recruit/assets/images/top/slide03_pc.jpg") no-repeat;
	background-size: cover;
}
#slide .slide04{
	background: url("/recruit/assets/images/top/slide04_pc.jpg") no-repeat;
	background-size: cover;
}
#slide .slide05{
	background: url("/recruit/assets/images/top/slide05_pc.jpg") no-repeat;
	background-size: cover;
}
#slide .slide06{
	background: url("/recruit/assets/images/top/slide06_pc.jpg") no-repeat;
	background-size: cover;
}

@media (max-width: 1024px){
	.secMain{
		margin-top: 50px;
	}

	.secMain .cach{
		position:absolute;
		top: 9%;
		left: 6%;
		width: 55%;
	}

	#slide p{
		margin-top:90% !important;
	}

	#slide,
	.sp-slides,
	.sp-slide{
		width: 100%;
	}
	
	#slide .slide01{
		background: url("/recruit/assets/images/top/slide01_sp.jpg") no-repeat;
		background-size: cover;
	}
	#slide .slide02{
		background: url("/recruit/assets/images/top/slide02_sp.jpg") no-repeat;
		background-size: cover;
	}
	#slide .slide03{
		background: url("/recruit/assets/images/top/slide03_sp.jpg") no-repeat;
		background-size: cover;
	}
	#slide .slide04{
		background: url("/recruit/assets/images/top/slide04_sp.jpg") no-repeat;
		background-size: cover;
	}
	#slide .slide05{
		background: url("/recruit/assets/images/top/slide05_sp.jpg") no-repeat;
		background-size: cover;
	}
	#slide .slide06{
		background: url("/recruit/assets/images/top/slide06_sp.jpg") no-repeat;
		background-size: cover;
	}
}


/* ---------------------------------------------------
 sec01
--------------------------------------------------- */
.sec01{
	width:100%;
	padding: 90px 0 130px 0;
}

.sec01 .img-title{
	width: 577px;
	margin: 0 auto;
}

.sec01 .movie{
	max-width: 425px;
	margin: 0 auto;
	border-radius: 90px;
	overflow: hidden;
}

@media (max-width: 1024px){
	.sec01{
		padding: 50px 0;
	}

	.sec01 .img-title{
		width: 80%;
	}

	.sec01 .movie{
		width: 70%;
		border-radius: 50px;
	}
}

@media (max-width: 767px){
	.sec01 .movie{
		width: 70%;
		border-radius: 50px;
	}
}



/* ---------------------------------------------------
 sec02
--------------------------------------------------- */
.sec02{
	background: #f8f9d9;
	padding: 70px 0 110px 0;
	position: relative;
}

.sec02:after{
	content:"";
	position: absolute;
	background:url("/recruit/assets/images/top/flower-blue.png") no-repeat 0 0/contain;
  width: 322px;
	height: 322px;
	left: -60px;
	top: -230px;
}

.sec02 .inner{
	max-width: 828px;
}

.sec02 .img-title{
	width: 235px;
	margin: 0 auto;
}

.sec02 .text-area{
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid #333;
}

.sec02 .vision-area{
	align-items: flex-end;
	gap: 0 40px;
}

.sec02 .vision-area .img-box{
	max-width: 463px;
	border-radius: 80px;
	overflow: hidden;
}

.sec02 .vision-area .text-box p + p{
  margin-top: 20px
}

@media (max-width: 1024px){
	.sec02{
		padding: 50px 0;
	}

	.sec02:after{
		width: 30%;
		height: 30%;
		left: -20px;
		top: -70px;
	}

	.sec02 .img-title{
		width: 35%;
	}

	.sec02 .text-area{
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	
	.sec02 .text-area .text + .text{
		margin-top: 30px;
	}

	.sec02 .vision-area{
		flex-flow: column;
		gap: 20px 0;
	}
	
	.sec02 .vision-area .img-box{
		max-width: 100%;
		border-radius: 50px;
	}
	
	.sec02 .vision-area .text-box{
		width: 100%;
	}
	
	.sec02 .vision-area .text-box .text{
		font-size: 2vw;
	}
}

@media (max-width: 767px){
	.sec02:after{
		width: 40%;
		height: 40%;
		left: -20px;
		top: -70px;
	}
	
	.sec02 .vision-area .text-box .text{
		font-size: 2.5vw;
	}
}

/* ---------------------------------------------------
  sec03
--------------------------------------------------- */
.sec03{
	padding: 70px 0 110px 0;
	position: relative;
}

.sec03:after{
	content:"";
	position: absolute;
	background:url("/recruit/assets/images/top/flower-yellow.png") no-repeat 0 0/contain;
  width: 477px;
	height: 477px;
	right: -190px;
	top: -200px;
}

.sec03 .inner{
	max-width: 760px;
}

.sec03 .img-title{
	width: 349px;
	margin: 0 auto;
}

.sec03 .about-box + .about-box{
  margin-top: 50px;
}

.sec03 .sub-title-area{
  margin-bottom: 20px;
}

.sec03 .sub-title-area .l-text{
	text-align: center;
	letter-spacing: 10px;
}

.sec03 .about-area{
	position: relative;
}

.sec03 .about-area .img-box{
	max-width: 578px;
	border-radius: 80px;
	overflow: hidden;
	flex: 1;
}

.sec03 .about-area .btn{
	border-radius: 80px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-70%);
}

.sec03 .about-area .btn a{
	position: relative;
}

.sec03 .about-area .btn a:before,
.sec03 .about-area .btn a:after {
  content: "";
  position: absolute;
  top: calc(50% - 2px);
  right: 10px;
  width: 13px;
  height: 2px;
  border-radius: 9999px;
  background-color: #fff;
  transform-origin: calc(100% - 1px) 50%;
}

.sec03 .about-area .btn a:before {
  transform: rotate(45deg);
}

.sec03 .about-area .btn a:after {
  transform: rotate(-45deg);
}

@media (max-width: 1024px){
	.sec03{
		padding: 50px 0;
	}

	.sec03:after{
		width: 45%;
		height: 45%;
		right: -45px;
		top: -440px;
	}

	.sec03 .img-title{
		width: 50%;
	}

	.sec03 .about-box + .about-box{
		margin-top: 40px;
	}

	.sec03 .sub-title-area{
		margin-bottom: 10px;
	}

	.sec03 .sub-title-area .l-text{
		letter-spacing: 1px;
	}
	
	.sec03 .about-area{
		flex-direction: column;
		align-items: center;
	}

	.sec03 .about-area .img-box{
		border-radius: 50px;
	}

	.sec03 .about-area .btn{
		position: static;
    transform: none;
    margin-top: 20px;
		padding: 5px 0;
		width: 50%;
	}

	.sec03 .about-area .btn a:before,
	.sec03 .about-area .btn a:after {
		right: 15px;
		width: 8px;
    height: 1px;
		top: 50%
	}
}

@media (max-width: 767px){
	.sec03:after{
		width: 55%;
		height: 55%;
		right: -45px;
		top: -290px;
	}
	
	.sec03 .about-box + .about-box{
		margin-top: 20px;
	}
	
	.sec03 .about-area .btn{
		position: static;
    transform: none;
    margin-top: 10px;
		padding: 0;
		width: 50%;
	}
}

/* ---------------------------------------------------
  sec04
--------------------------------------------------- */
.sec04{
	background: #f8f9d9;
	padding: 70px 0 110px 0;
	position: relative;
}

.sec04:after{
	content:"";
	position: absolute;
	background:url("/recruit/assets/images/top/flower-pink.png") no-repeat 0 0/contain;
  width: 240px;
	height: 240px;
	left: 15%;
	top: -60px;
}

.sec04 .inner{
  max-width: 900px;
}

.sec04 .img-title{
	width: 268px;
	margin: 0 auto;
}

.sec04 .people-area {
	flex-wrap: wrap;
  gap: 65px 25px;
}

.sec04 .people-area li{
  flex: 1 1 calc(33.333% - 25px);
	border-radius: 80px;
	overflow: hidden;
}

@media (max-width: 1024px){
	.sec04{
		padding: 40px 0;
	}

	.sec04:after{
		width: 26%;
		height: 26%;
		right: auto;
		left: 10px;
		top: -40px;
	}

	.sec04 .img-title{
		width: 40%;
	}

	.sec04 .people-area {
		flex-wrap: wrap;
		gap: 20px 10px;
		margin-top: 30px;
	}

	.sec04 .people-area li{
		border-radius: 30px;
	}
}

/* ---------------------------------------------------
  sec05
--------------------------------------------------- */
.sec05{
  padding: 70px 0 0 0;
	position: relative;
}

.sec05:after{
	content:"";
	position: absolute;
	background:url("/recruit/assets/images/top/flower-red.png") no-repeat 0 0/contain;
  width: 314px;
	height: 314px;
	right: 15%;
	bottom: -104px;
	z-index: 20;
}

.sec05 .img-title{
	width: 316px;
	margin: 0 auto;
}

.sec05 .title-area{
  margin-bottom: 50px
}

.sec05 js-wide-swiper .swiper-wrapper{
	transition-timing-function:linear !important;
}

.sec05 .sns-area{
  padding: 30px 0 0 0;
}

.sec05 .sns-area .icon-box{
	width: 85px;
	margin: 0 auto;
}


@media (max-width: 1024px){
	.sec05{
		padding: 50px 0 0 0;
	}

	.sec05:after{
		width: 30%;
		height: 30%;
		right: 15px;
		bottom: 35px;
	}

	.sec05 .img-title{
		width: 50%;
	}

	.sec05 .title-area{
		margin-bottom: 50px
	}

	.sec05 .sns-area{
		padding: 20px 0 0 0;
	}
}

@media (max-width: 767px){
	.sec05 .sns-area .icon-box{
		width: 54px;
	}
}

/* ---------------------------------------------------
  sec06
--------------------------------------------------- */
.sec06{
  padding: 100px 0 0 0;
	text-align: center;
}

/* .sec06 .title-area .l-text{
	color: #079710;
  letter-spacing: 5px;
}

.sec06 .recruit-area .recruit-list{
	color: #fff;
	justify-content: center;
  height: 210px;
}

.sec06 .recruit-list .list-item{
  flex: 1 1 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  letter-spacing: .08em;
}

.sec06 .recruit-list .list-item:nth-child(odd){
  background: #67c66a;
}

.sec06 .recruit-list .list-item:nth-child(even){
  background: #00a315;
}

.sec06 .recruit-list .list-item.btn{
	padding: 0;
}

.recruit-list .list-item a{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 0;
} */

@media (max-width: 1024px){
	.sec06{
		padding: 50px 0 0 0;
	}

/* 	.sec06 .title-area .l-text{
		letter-spacing: 5px;
	}

	.sec06 .recruit-area .recruit-list{
		height: 30vw;
	}

	.sec06 .recruit-list .list-item{
		letter-spacing: 1px;
	} */
}

@media (max-width: 767px){

}








